@font-face {
  font-family: 'HEX';
  src: url('../assets/HEX_Franklin_v0.3_Tyght_Variable_CONVERTED.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Spirit';
  src: url('../assets/New-Spirit-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


html {
  scroll-behavior: smooth;
}

body {
  width: 100%;
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
  overflow-x: hidden;
}



input, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

.alpha-video {
  background: transparent;
  transform: translateZ(0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  mix-blend-mode: normal;
  isolation: isolate;
}

.alpha-video-desktop {
  background: transparent;
  transform: translateZ(0) scale(1.1);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  mix-blend-mode: normal;
  isolation: isolate;
}





.product-flickity .flickity-button {
  background: #1E1E1E;
  /* position: relative; */
}
.product-flickity .flickity-button-icon {
  display: none;
}

.product-flickity .flickity-prev-next-button.next::before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0 0 23 23' fill='none'><path d='M1.38477 11.0795H20.7743M20.7743 11.0795L11.0795 1.38477M20.7743 11.0795L11.0795 20.7743' stroke='white' stroke-width='2.76993' stroke-linecap='round' stroke-linejoin='round'/></svg>") center / contain no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.product-flickity .flickity-prev-next-button.previous::before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: url("data:image/svg+xml;utf8,<svg width='23' height='23' viewBox='0 0 23 23' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M20.7743 11.0795H1.38477M1.38477 11.0795L11.0795 20.7743M1.38477 11.0795L11.0795 1.38477' stroke='white' stroke-width='2.76993' stroke-linecap='round' stroke-linejoin='round'/></svg>") center / contain no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}


.product-info-flickity .flickity-viewport {
  transition: height 0.2s;
}






.wc-block-components-sidebar.wc-block-checkout__sidebar {
  top: 20px !important;
}






.wc-block-components-button.wc-block-components-checkout-place-order-button {
  background-color: #FE3E12;
  padding: 13px 30px !important;
  min-height: unset !important;
  color: white !important;
  font-family: 'Spirit';
  margin: 0 0 0 auto;
}

.wc-block-components-checkout-return-to-cart-button, .wc-block-checkout__order-notes {
  display: none !important;
}
.wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
  border: none !important;
}


.woocommerce-checkout .wc-block-components-title {
  font-family: 'Spirit';
}

.wc-block-components-checkout-order-summary__title-text {
  font-family: 'Spirit';
}


.woocommerce-checkout {
  font-family: 'neulis-sans';
}





br.mobile-br {
  display: block;
}

br.desktop-br {
  display: none;
}






@media (min-width: 1024px) {

  br.mobile-br {
    display: none;
  }

  br.desktop-br {
    display: block;
  }

}
